@charset "utf-8";
#tomonokai{
    position: relative;
    background:#fff;
    margin: 0 auto;
    font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
    color: #3F3A34;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.7;
}

#tomonokai .clrTxt {
	text-indent:-10000px;
	text-decoration:none;
	overflow:hidden;
    position:absolute;
}
#tomonokai img{
    width: 100%;
}


#tomonokai .sp{
    display: none;
}

#tomonokai #main{
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
    background: #232323;
    background-size: cover;
}

#tomonokai a {
	text-decoration: none;
	color: #3F3A34;
	transition: 0.3s;
}

#tomonokai a:hover {
	opacity: 0.8;
}

/*ヘッダー*/
#tomonokai .header {
    background: url("../images/bg_image.jpg") no-repeat center;
    background-size: cover;
    height: 34vh;
    position: relative;
}

#tomonokai .logo {
    width: 21vw;
    min-width: 240px;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#tomonokai .header::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 34vh;
	background: #535252;
	mix-blend-mode: multiply;
}


/*about*/
#tomonokai section {
	padding: 5%;
}
#tomonokai .about {
    padding: 5% 10%;
    background: #efefef;
}

#tomonokai .about_sectionTtl {
    font-size: 35px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
}

#tomonokai .about p {
    font-size: 18px;
    line-height: 2;
    letter-spacing: 0.7px;
    margin:3% auto;
    padding-bottom:3%;
    /* border-bottom:1.5px solid #969696; */
}
#tomonokai .about p span {
    font-size: 25px;
	font-weight:bold;
    line-height: 2;
    letter-spacing: 0.7px;
	margin:5% auto;
}
#tomonokai .report {
    padding: 5% 10%;
    background: #efefef;
}
#tomonokai .contents_wrap {
	background:#ffffff;
	padding:5%;
}
#tomonokai .report_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#tomonokai .report_wrap {
	margin-bottom: 3%;
	width: 48%;
}
#tomonokai .photo_wrap {
	margin:5% auto;
}
#tomonokai .photo_wrap>p{
	text-align:center;
}
#tomonokai .photo_flexwrap {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items: start;
}
#tomonokai .flex_photo {
	width: 47%;
	margin:1%;
}
#tomonokai .photo_wide {
	max-width:97%;
	margin:5px auto 0;
	display:block;
}
#tomonokai .flex_firstphoto {
	width:65%;
	margin-bottom:2%;
}
#tomonokai .threeshot {
	margin-bottom:1.5%;
}

/*footer*/
#tomonokai .footer {
    background: #191919;
    padding: 60px 0;
}

#tomonokai .footer .top_back {
    letter-spacing: 1.7px;
    color: #fff;
    background: #eb1e79;
    display: block;
    width: 360px;
    text-align: center;
    padding: 1.6% 2%;
    font-size: 20px;
    border: 1px solid #fff;
    margin: 0px auto;
}